/* Main
================================================== */
.wrapper{ background: #fff url('../images/bg.jpg') repeat-x 0 0; }
.sub-wrapper{  }


/* Header
================================================== */

header#header{ min-height: 106px; }

h1.logo{ margin-top: 22px; padding-top: 0; }
h2.slogan{ font-style: italic; font-size: 14.72px; font-weight: 500; color: #343676; letter-spacing: 11px; }

/* Hide Mobile Navigation */
div.mobile-menu{ padding-bottom: 10px; display: none; }
div.mobile-menu select.menu-pages{ margin-top: 16px; padding: 6px; }

.userLogin{ margin-top: 26px; margin-bottom: 6px; }

#rsUserLogin .portalLabel{ position: relative; top: 4px; font-size: 13px; }
#rsUserLogin .input-text{ background: transparent; border: 1px solid #9F9F9F; font-size: 12px; height: 28px; }
#rsUserLogin .input-button,
#rsUserLogin a.forgotPassword{ font-size: 13px; font-weight: 200; color: #555; }
#rsUserLogin a.forgotPassword{ font-weight: 300; }


/* Frontpage
================================================== */
.sliderWrapper{ position: relative; height: 348px; overflow: hidden; }
.sliderWrapper img.mapOverlay{ z-index: 99; position: absolute; }
	#searchform{ margin-top: 8px; }
	#searchform .search-text,
	#searchform .search-button{ border: 1px solid #212344; }
	#searchform .search-text{ padding: 4px 8px; background-color: #fff; height: auto; font-size: 13px; font-style: italic; }
	#searchform .search-button{ margin: 0; padding: 6px; background-color: #C5BD9A; }
	
.featuredPosts{ background-color: #282B69; }
	.featuredPostItem{ padding: 10px 16px; color: #fff; }
	.featuredPostItem .featuredPostItemTitle{ font-size: 24px; }
	.featuredPostItem .sliderReadMore p{ font-size: 14px; }
	.featuredPostItem .sliderReadMore .moreButton{ padding: 14px 0 8px; border-top: 1px solid #464864; }
	.featuredPostItem .sliderReadMore .moreButton a.slider-button{ padding: 6px 15px; background-color: #C5BD9A; font-size: 15px; color: #6C674C; }

	.featuredPostItem1{ background-color: #131431; }
	.featuredPostItem2{ background-color: #181A3F; }
	.featuredPostItem3{ background-color: #1D1F4E; }
	.featuredPostItem4{ background-color: #22265C; }

.featuredPage{}
.featuredPage a.more-link{ float: right; margin: 30px 0 40px 0; padding: 6px 20px; background-color: #c5be96; color: #565235; }
	
	
/* Menu
================================================== */

nav#navigation{
	background-color: #282B69;
	border-top: 1px solid #A1A1BC;
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	padding: 0 2px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	
	background-color: #F5F5F5;
	width: 			14em; 		/* left offset of submenus need to match (see below) */
	text-align: left;
}

/* change sub-menu font-family and font-size */
.sf-menu ul a{
	font-size: 13px;
}

.sf-menu ul a, .sf-menu ul ul a{		/* reduce line-height in sub-menu */
   line-height: 20px;
}

.sf-menu span.sf-sub-indicator{	/*  update indicator position on sub-menu */
   top: 45%;
}

.sf-menu ul span.sf-sub-indicator{
   top: 35%;
}

.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	display:		inline-block;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3.12em; /* match top ul list item height */
	z-index:		9999;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu > li > a{ 
	padding: 0.8em 0.6em;
	
	font-size: 14px;
}

.sf-menu a { padding: 0.44em 0.6em; }

.sf-menu > li > a,
.sf-menu a {
	text-decoration: none;
}

.sf-menu > li > a, 
.sf-menu > li > a:visited { 
	color: #fff;
}
.sf-menu > li {
	margin-right: 1px;
}
.sf-menu li li {
	/*background:		#FBFBFB;*/
}
.sf-menu li li li {
	/*background:		#FBFBFB;*/
}

.sf-menu > li.sfHover:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.sfHover > a:hover,
.sf-menu > li > a:hover,
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current-menu-ancestor > a{
	color: #26a6ff !important;
}

.sf-menu ul li:hover, 
.sf-menu ul li.sfHover, 
.sf-menu ul li.current-menu-item a, 
.sf-menu ul li.current-menu-ancestor a,
.sf-menu ul a:focus, 
.sf-menu ul a:hover, 
.sf-menu ul a:active {
	background-color: #363a8f;
	outline:		0;
	
	color: #fff;
}

/* second navigation menu */
.sf-menu ul {
	border-bottom: 2px solid #363a8f; 
	padding-top: 8px;
	padding-bottom: 8px;
}

.sf-menu ul li:first-child > a{ border-top: none; }
.sf-menu ul li a{
	color: #909090;
}
.sf-menu ul li:last-child > a{ border-bottom: none; }


/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	1.8em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul { }

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {
	background:		#BDD2FF;
	height:			2.5em;
	padding-bottom:	2.5em;
	position:		relative;
}
.sf-navbar li {
	background:		#AABDE6;
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			44em; /*IE6 soils itself without this*/
}
.sf-navbar li li {
	background:		#BDD2FF;
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar li.current {
	background:		#BDD2FF;
}
.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar a:active {
	background:		#BDD2FF;
}
ul.sf-navbar ul li:hover,
ul.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	background:		#D1DFFF;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
ul.sf-navbar li li.current li.current,
ul.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	background:		#E6EEFF;
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }

/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/*** remove shadow on first submenu ***/
.sf-navbar > li > ul {
	background: transparent;
	padding: 0;
}


/* Content
================================================== */

div#main{  }
div#main article{ margin-bottom: 30px; padding-bottom: 30px; }

#sidebar { 
	border: 1px solid #ddd;
	margin-top: 14px;
}


/* Page content */
div.entry{ margin-top: 20px; }
div.entry h3,
div.entry h4{ margin-top: 30px; color: #282B69; }
div.entry ul li{ padding: 4px 0; }
div.entry ul p{ margin: 0; }

/* Page Heading */
h2.pageTitle, h2.entryTitle,
h2.pageTitle a, h2.entryTitle a, h3.entryTitle a{ color: #282B69; }
h2.pageTitle a, h2.entryTitle a:hover{ color: #282B69; }
	
/* Post Meta */
div.entry-utility{ margin-bottom: 20px; font-size: 13px; }

/* Read More */
a.more-link{ background-color: rgb(245,101,50); line-height: 1; outline: none; padding: 6px 14px; text-align: center; font-size: 14px; color: #fff;  }
a.more-link:hover{ background-color: rgb(85,85,85); color: #fff; }

/* Media wrapper */
.blogMediaWrapper{ }

/* Tag wrapper */
.tagWrapper{ font-weight: 700; }

/* Author Description */
.author-wrapper{ margin-top: 30px; padding: 20px 10px 18px 10px; background-color: #EEE; }
.author-wrapper h3.author-title{ margin-top: 0; }
.author-wrapper .author-info{ color: #8F8F8F; }


/* Sitemap */
.sitemap-wrapper{  }
.sitemap-wrapper ul{ list-style: none; }
.sitemap-wrapper ul li { padding: 4px 0; }
.sitemap-wrapper ul li a{ padding-left: 12px; background: url('../images/bullet_arrow.png') no-repeat left center; }


/* Contact */
div.contact-form-wrapper { }
div.contact-form-wrapper input[type="text"],
div.contact-form-wrapper input[type="email"]{ width: 80%; }

div#rs_contact_wrapper #preloader{ visibility: hidden; position: absolute; margin-left: 8px; margin-top: 8px; }


/* Testimonial */
.testimonialWrapper{}
.testimonialWrapper .testimonialAuthorGravatar{ margin-top: -6px; margin-right: 12px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
.testimonialWrapper .testimonialAuthor{ font-weight: 700; display: block; }
.testimonialWrapper .testimonialContent p{ font-style: italic; }

/* Member Council */
.memberCouncilList{}

.councilList{}

.councilList li,
.memberCouncilList li{ float: left; width: 50%; padding: 4px 0; border-bottom: 1px solid #F2F2F2; }


/* Member login */
.reg-separator:before{
	border-bottom: 1px solid #E7E7E7;
	display: block;
	content: "";
	position: absolute;
	width: 100%;
	top: 11px;
}
.reg-separator{
	position: relative;
	display: block;
	text-align: center;
}
	.reg-separator i{
		position: relative;
		z-index: 99;
		background: #fff;

		font-weight: 800;
	}


/* Sidebar
================================================== */

aside {  }
aside .widgetContainer{ margin-bottom: 40px; }
aside .widgetContainer .widget-title,
	aside .widgetContainer .widgetTitle{ color: #292f33; font: normal normal normal 12px/16px "Helvetica Neue",Roboto,"Segoe UI",Calibri,sans-serif;
	font-size: 18px; font-weight: bold; line-height: 18px; }
aside .widgetContainer ul{ list-style: none; }
aside .widgetContainer ul li{ padding: 0.4em 0; list-style: none; }
aside .widgetContainer ul li a{ display: block; }

aside ul.children{}
aside ul.children li:last-child, aside ul.sub-menu li:last-child{ border-bottom: 0; }


/* contact form */
input.wpcf7-form-control.wpcf7-submit{
	float: right;
	margin-right: 0;
}

/* tag cloud */
div.tagcloud{ margin-bottom: 14px; display: table; }
div.tagcloud a{
	font-size: 12px !important;
	display: block;
	float: left;
	padding: 8px;
	margin-right: 8px;
	margin-top: 8px;
	border: 1px solid;
	border-color: #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


/* Comments
================================================== */
.comment-wrapper{  margin-top: 40px; }
.comment-wrapper .comment-title{ font-size: 18px; }
.comment-wrapper .comment-form-comment{  margin-right: 40px; }
.comment-wrapper #reply-title{ font-size: 18px; margin-bottom: 15px; }

.comment-wrapper input[type="text"], input[type="password"] { width: 80%; }
.comment-wrapper textarea{ height: 160px; width: 100%; }

.comment-wrapper span { line-height: 24px; margin-right: 2px; }

.comment-wrapper .comment-form-captcha img { float: left; margin-right: 20px; margin-top: 1px; }
.comment-wrapper .comment-form-captcha input {  }

ol.comment-list{ margin: 0px; list-style: none; }
ol.comment-list .comment-body{ border-bottom: 1px solid #E4E4E4; margin-top: 22px; padding-bottom: 22px; }
ol.comment-list ul{ margin: 0px 0px 0px 30px; list-style: none; }
.comment-avartar{ float: left; padding: 3px; background: #fff; height: 66px; border-radius: 2px; box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2),0 0 0 transparent,0 0 0 transparent; }
.comment-context{ margin-left: 80px; }
span.comment-author{  margin-right: 5px; font-size: 14px; }
span.comment-date{  margin-right: 5px; font-style: italic; font-size: 12px;}
span.comment-time{ margin-right: 5px; font-style: italic; }
.comment-content{ margin-top: 7px; }

.comment-wrapper #respond{ margin-top: 30px; }


/* Footer
================================================== */

footer#footer{ color: #fff; }
footer#footer p{ font-size: 13px; }
	.footerTop{ padding: 1em; background-color: #282B69; }
	.footerTop a{ color: #fff; }
		.footerTop h3.widgetTitle,
		.footerTop h3.widget-title{ font-size: 24px; font-weight: 300; }
		.footerTop div.widget_text{  }
		
		.footerTop ul{}
		.footerTop ul li{ padding: 4px 0; }
		.footerTop ul li:first-child{ padding-top: 0; }
		.footerTop ul li a{ color: #fff; }
	
	.footerTop .four{ min-height: 210px; border-left: 1px solid #212457; border-right: 1px solid #484A7F; }
	.footerTop .four:first-child{ border-left: none; }
	.footerTop .four:last-child{ border-right: none; }

	.footerBottom{ background-color: #C3BC99; color: #4A4B73; }
	.footerBottom a{ color: #4A4B73; }
		.footerBottom p.copyright,
		.footerBottom ul.footerMenu{ margin-top: 18px; }

		.footerBottom ul.footerMenu{}
		.footerBottom ul.footerMenu li{ padding: 0 10px; display: inline-block; }


/* Widgets
================================================== */
div.wpcf7-response-output{
	margin: 2em 0;
}